.textWidget--16 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--16 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--16 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--22 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--22 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--22 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--44 hr {
    height: 16px; 
    background-color: #5c007d;
}.textWidget--46 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--46 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--46 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--45 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--45 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--45 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--47 hr {
    height: 16px; 
    background-color: #5c007d;
}.textWidget--48 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--48 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--48 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--49 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--49 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--49 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--54 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 640px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--54 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--54 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--51 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1000px;
    padding-top: 64px; 
    padding-bottom: 64px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--51 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--51 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.dividerWidget--50 hr {
    height: 16px; 
    background-color: #5c007d;
}.textHeader--52 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--52 .textHeader__heading {
    color: inherit; 
}

.textHeader--52 .textHeader__subheading {
    color: inherit; 
}.ctaButtonWidget--53 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}